# Uses of Class
org.apache.lucene.index.MultiPostingsEnum

Packages that use MultiPostingsEnum
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of MultiPostingsEnum in org.apache.lucene.index

  Methods in org.apache.lucene.index that return MultiPostingsEnum
  Modifier and Type
  Method
  Description
  `MultiPostingsEnum`
  MultiPostingsEnum.`reset(MultiPostingsEnum.EnumWithSlice[] subs, int numSubs)`
  Re-use and reset this instance on the provided slices.